:root {
    --care_calc_font_family: "Assistant", Sans-serif;
    --care_calc_text_color: rgba(49, 56, 95, 1);
    --care_calc_text_size: 18px;
    --care_calc_inputs_border_color: #CBD3DA;
    --care_calc_care_pink_color: rgba(231, 22, 142, 1);
    --care_calc_step_border_radius: 12px;
}

/* globals */
.care-calc-wrapper .checkbox {
    display: block;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    font-size: var(--care_calc_text_size);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.care-calc-wrapper .checkbox.has-child {
    padding-right: 0;
}

.care-calc-wrapper .checkbox.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.care-calc-wrapper .checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.care-calc-wrapper .checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid var(--care_calc_inputs_border_color);
    border-radius: 6px;
}

.care-calc-wrapper .checkbox:hover input~.checkmark {
    background-color: rgba(231, 22, 142, 0.2);
}

.care-calc-wrapper .checkbox input:checked~.checkmark {
    background-color: var(--care_calc_care_pink_color);
}

.care-calc-wrapper .checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.care-calc-wrapper .checkbox input:checked~.checkmark:after {
    display: block;
}

.care-calc-wrapper .checkbox .checkmark:after {
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.care-calc-wrapper input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid var(--care_calc_inputs_border_color);
    border-radius: 50%;
    background-clip: content-box;
    padding: 0;
    -webkit-transition: 120ms ease-in-out;
    -o-transition: 120ms ease-in-out;
    transition: 120ms ease-in-out;
    cursor: pointer;
}

.care-calc-wrapper input[type="radio"]+label {
    cursor: pointer;
}

.care-calc-wrapper input[type="radio"]:checked {
    border: 7px solid var(--care_calc_care_pink_color);
    background-color: #fff;
    outline: 0;
}

.care-calc-wrapper input[type="radio"] {
    margin-left: 5px;
}

.care-calc-wrapper .actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.care-calc-wrapper .step-3 .actions {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    margin-top: 30px;
}

.care-calc-wrapper .button {
    /* min-width: 320px; */
    min-height: 30px;
    padding: 5px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    background: -o-linear-gradient(315.25deg, #E7168E 0%, #CC157E 85.37%);
    background: linear-gradient(134.75deg, #E7168E 0%, #CC157E 85.37%);
    -webkit-box-shadow: 0px 4px 7px -1px rgba(0, 0, 0, 0.11), 0px 2px 4px -1px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 4px 7px -1px rgba(0, 0, 0, 0.11), 0px 2px 4px -1px rgba(0, 0, 0, 0.07);
    border-radius: 8px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    border: 1px solid var(--care_calc_care_pink_color);
}

.care-calc-wrapper .button.prev {
    background: #fff;
    border: 1px solid var(--care_calc_care_pink_color);
    font-weight: 300;
    color: var(--care_calc_care_pink_color);
}

.care-calc-wrapper .button.next:hover {
    background: transparent;
    color: var(--care_calc_care_pink_color);
}

.care-calc-wrapper .button.prev:hover {
    font-weight: 300;
    color: #fff;
    background: -o-linear-gradient(315.25deg, #E7168E 0%, #CC157E 85.37%);
    background: linear-gradient(134.75deg, #E7168E 0%, #CC157E 85.37%);
    -webkit-box-shadow: 0px 4px 7px -1px rgba(0, 0, 0, 0.11), 0px 2px 4px -1px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 4px 7px -1px rgba(0, 0, 0, 0.11), 0px 2px 4px -1px rgba(0, 0, 0, 0.07);
}


.care-calc-wrapper .step-2 .button.prev {
    width: 38%;
}

.care-calc-wrapper .button.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.care-calc-wrapper p,
.care-calc-wrapper .step:not(.step-4) span,
.care-calc-wrapper label,
.care-calc-wrapper a {
    font-family: var(--care_calc_font_family);
    font-size: var(--care_calc_text_size);
    color: var(--care_calc_text_color);
}

/* progress */
.progress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.progress .step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    border: 2px solid var(--care_calc_inputs_border_color);
    border-radius: 50%;
    background: #FFFFFF;
    color: var(--care_calc_inputs_border_color);
    font-family: var(--care_calc_font_family);
    font-weight: 700;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.progress .line {
    width: 75px;
    height: 2px;
    background: var(--care_calc_inputs_border_color);
}

.progress .step.prev {
    color: var(--care_calc_care_pink_color);
    border: 2px solid var(--care_calc_care_pink_color);
}

.progress .step.current {
    color: #FFFFFF;
    background: var(--care_calc_care_pink_color);
    border: 2px solid var(--care_calc_care_pink_color);
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

/* steps */

.care-calc-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.care-calc-wrapper svg path,
.care-calc-wrapper svg polygon,
.care-calc-wrapper svg rect {
    -webkit-transition: fill 1s, fill-opacity 0.3s;
    -o-transition: fill 1s, fill-opacity 0.3s;
    transition: fill 1s, fill-opacity 0.3s;
}

/* .care-calc-wrapper .step {opacity: 0;visibility: hidden;transition: 0.5s;}
.care-calc-wrapper .step {opacity: 1 !important;visibility: visible !important;} */

.care-calc-wrapper .step-1 #woman_front_svg,
.care-calc-wrapper .step-1 #man_front_svg {
    cursor: pointer;
}


.care-calc-wrapper .step {
    margin: auto;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}

/* step 1 */
.care-calc-wrapper .step-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 820px;
    background: #fff;
    margin: auto;
    -webkit-box-shadow: 5px 4px 24px rgba(144, 159, 172, 0.81);
    box-shadow: 5px 4px 24px rgba(144, 159, 172, 0.81);
    border-radius: var(--care_calc_step_border_radius);
}

.care-calc-wrapper .step-1.visible {
    opacity: 1 !important;
    visibility: visible !important;
}


.care-calc-wrapper .step-1 .col1,
.care-calc-wrapper .step-1 .col2 {
    width: 50%;
}

.care-calc-wrapper .step-1 .col1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: -o-linear-gradient(323.23deg, #E7168E 27.95%, #CC157E 107.01%);
    background: linear-gradient(126.77deg, #E7168E 27.95%, #CC157E 107.01%);
    padding: 40px 10px;
    border-top-right-radius: var(--care_calc_step_border_radius);
    border-bottom-right-radius: var(--care_calc_step_border_radius);
}

.care-calc-wrapper .step-1 .col1 span {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    display: block;
    width: 100%;
    text-align: center;
}

.care-calc-wrapper .step-1 .col1 p {
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: var(--care_calc_text_size);
    margin-bottom: 10px;
}

.care-calc-wrapper .step-1 .col1 p:nth-of-type(2) {
    margin-bottom: 30px;
}

.care-calc-wrapper .step-1 .col1 img {
    height: 280px;
    -o-object-fit: contain;
    object-fit: contain;
    width: auto;
}

.care-calc-wrapper .step-1 #woman_front_svg,
.care-calc-wrapper .step-1 #man_front_svg {
    /* height: 238px; */
    height: 330px;
    width: 100%;
}

.care-calc-wrapper .step-1 .col2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 40px 10px;

}

.care-calc-wrapper .step-1 .col2>span {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

.care-calc-wrapper .step-1 .gender-selection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 15px;
}

.care-calc-wrapper .step-1 .gender-selection>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.care-calc-wrapper .step-1 .chars {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

/* step 2 */
.care-calc-wrapper .step-2 {
    max-width: 990px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.care-calc-wrapper .step-2 .col1 {
    width: 45%;
}

.care-calc-wrapper .step-2 .col2 {
    width: 55%;
    padding: 0 20px;
}

.care-calc-wrapper .step-2 .col1 .col1-wrapper {
    -webkit-box-shadow: 5px 4px 24px 0px #909FACCF;
    box-shadow: 5px 4px 24px 0px #909FACCF;
    border-radius: var(--care_calc_step_border_radius);
}



.care-calc-wrapper .step-2 .col1-upper {
    background: #fff;
    padding: 30px 20px 5px;
    border-top-right-radius: var(--care_calc_step_border_radius);
    border-top-left-radius: var(--care_calc_step_border_radius);
}

.care-calc-wrapper .step-2 .col1-upper>span {
    display: block;
    font-weight: 700;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
}

.care-calc-wrapper .step-2 .col1-upper .sub-text {
    display: block;
    font-weight: 400;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.care-calc-wrapper .step-2 .col1-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: -o-linear-gradient(349.18deg, #E7168E 17.04%, #CC157E 82.13%);
    background: linear-gradient(100.82deg, #E7168E 17.04%, #CC157E 82.13%);
    border-bottom-right-radius: var(--care_calc_step_border_radius);
    border-bottom-left-radius: var(--care_calc_step_border_radius);
    padding: 7px 40px 25px 40px;
    margin-bottom: 55px;
}

.care-calc-wrapper .step-2 .col1-bottom img {
    margin-bottom: -60px;
    height: 160px;
    -o-object-fit: contain;
    object-fit: contain;
}

.care-calc-wrapper .step-2 .col1-bottom .counter-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.care-calc-wrapper .step-2 .col1-bottom .counter-wrap span {
    font-weight: 700;
    color: #fff;
    font-size: 28px;
}

.care-calc-wrapper .step-2 .col1-bottom .counter-wrap span.counter {
    color: var(--care_calc_care_pink_color);
    background: #fff;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 10px;
    -webkit-box-shadow: 0px 0px 7px 0px rgb(255 255 255);
    box-shadow: 0px 0px 7px 0px rgb(255 255 255);
}


.care-calc-wrapper .step-2 .selections.show {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    max-height: 240px;
    min-height: 240px;
    overflow-y: auto;
    /*direction: ltr;*/
    padding: 0 10px;
}

.care-calc-wrapper .step-2 .selections.show .col {
    direction: rtl;
}

/* width */
::-webkit-scrollbar {
    width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(144, 159, 172, 0.4);
    border-radius: 15px;
}

::-webkit-scrollbar-thumb {
    background: #909FAC;
    border-radius: 15px;
}

::-webkit-scrollbar-thumb:hover {
    background: #909FAC;
}

.care-calc-wrapper .step-2 .selections .col {
    width: 50%;
}


.care-calc-wrapper .step-2 .selections .parent-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.care-calc-wrapper .step-2 .selections .checkbox.child {
    margin-right: 14px;
    margin-bottom: 10px;
    position: relative;
}

.care-calc-wrapper .step-2 .selections .group {
    position: relative;
    width: 100%;
}


.care-calc-wrapper .step-2 .selections .arrow-wrap {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 7px;
}

.care-calc-wrapper .step-2 .selections .group .arrow {
    -webkit-transition: 0.1s all;
    -o-transition: 0.1s all;
    transition: 0.1s all;
}

.care-calc-wrapper .step-2 .selections .group.open .arrow {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.care-calc-wrapper .step-2 .selections .group .children {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: -5px;
    margin-bottom: 5px;
}

.care-calc-wrapper .step-2 .selections .group.open::before {
    content: '';
    position: absolute;
    border-left: 1px dashed var(--care_calc_inputs_border_color);
    right: 0px;
    width: 9px;
    top: 20px;
    z-index: 1;
    height: calc(100% - 38px);
}

.care-calc-wrapper .step-2 .selections .group.open .checkbox.child .checkmark::before {
    content: '';
    position: absolute;
    border-bottom: 1px dashed var(--care_calc_inputs_border_color);
    right: -6px;
    width: 6px;
    top: 50%;
    z-index: 1;
}

.care-calc-wrapper .step-2 .avatars.show {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.care-calc-wrapper .step-2 .avatars svg {
    height: 530px;
    width: 100%;
}

.care-calc-wrapper .step-2 .button.next {
    min-width: 1px;
    width: 60%;
}

.care-calc-wrapper .step-3 {
    max-width: 1000px;
    height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 0;
}


.care-calc-wrapper .step-3>span {
    font-weight: 700;
    width: 100%;
    display: block;
    text-align: center;
    line-height: 1.2;

}

 
.care-calc-wrapper .step-3 .treatments-selection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 30px 0;
}
.care-calc-wrapper .step-3 .treatments-selection > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.care-calc-wrapper .step-3 .treatments-selection > div label span {
    font-weight: 700;
    display: block;
    font-size: 12px;
}

.care-calc-wrapper .step-3 .avatars-wrap {
    margin-bottom: 30px;
}

.care-calc-wrapper .step-3 .avatars.show {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.care-calc-wrapper .step-3 .avatars svg {
    height: 300px;
    -o-object-fit: contain;
       object-fit: contain;
}

.care-calc-wrapper .step-3 .avatars svg:nth-child(1) {
    margin-left: 5px;
}
.care-calc-wrapper .step-3 .avatars svg:nth-child(2) {
    margin-right: 5px;
} 

.care-calc-wrapper .step-3 a.next {
    min-width: 1px;
    width: 30%;
    margin-right: 10px;
}

 .care-calc-wrapper .step-3 .mapboxgl-map {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    } 
.care-calc-wrapper .step-3 #map {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

.care-calc-wrapper .step-3 .map-wrap {
    height: 500px;
    position: relative;
    width: 55%;
}

.care-calc-wrapper .step-3 .map-wrap .img-wrap {
    z-index: 9;
    position: absolute;
    bottom: -45px;
    left: -65px;
}

.care-calc-wrapper .step-3 .branches {
    width: 45%;
    max-height: 500px;
    overflow: hidden;
    padding: 20px 20px 0 20px;
    -webkit-box-shadow: 2px -3px 11px rgba(49, 56, 95, 0.4);
    box-shadow: 2px -3px 11px rgba(49, 56, 95, 0.4);
    border-radius: 0 20px 20px 0;
    background-color: #fff;
}

.care-calc-wrapper .step-3 .branches-wrap {
    height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.care-calc-wrapper .step-3 .branches-list {
    overflow-y: auto;
    max-height: 82%;
    direction: ltr;
    padding: 0 20px;
}

.care-calc-wrapper .step-3 .branches-list>div {
    direction: rtl;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    font-weight: 600;
}

.care-calc-wrapper .step-3 .branches-preview {
    max-width: 44%;
}

.care-calc-wrapper .step-3 .branches-preview .sections .branch_area_description,
.care-calc-wrapper .step-3 .branches-preview .info img[alt="icon"],
.care-calc-wrapper .step-3 .branches-preview .info a.pink {
    display: none;
}

.care-calc-wrapper .step-3 .branches-preview #firstHeading {
    margin: 7px 0;
    line-height: 1;
    font-weight: 700;
    font-size: 1rem;
}

.care-calc-wrapper .step-3 .branches-preview #firstHeading a {
    pointer-events: none;
    color: var(--care_calc_care_pink_color)
}

.care-calc-wrapper .step-3 .branches-preview .info {
    font-size: .8rem;
    color: rgba(144, 159, 172, 0.8);
    font-weight: 200;
}

.care-calc-wrapper .step-3 .branches-preview .info a {
    pointer-events: none;
    font-size: .8rem;
    font-weight: 200;
}

.care-calc-wrapper .step-3 .branches-preview .map-info-img {
    border-radius: 5px;
    height: 170px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.care-calc-wrapper .step-3 .branches-preview .content {
    border-right: 1px solid rgba(144, 159, 172, 0.8);
    padding: 0 20px 0 0;
}

.care-calc-wrapper .step-3 .marker,
.care-calc-wrapper .step-3 .marker svg,
.care-calc-wrapper .step-3 .marker path {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.care-calc-wrapper .step-3 .marker.active path {
    stroke: #31385F;
}

.care-calc-wrapper .step-3 .marker.active svg {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}

.care-calc-wrapper .step-3 .marker.active {
    z-index: 9;
}

.care-calc-wrapper .step-3 .select2-container {
    width: 100% !important;
}

.care-calc-wrapper .step-3 .select2-container .select2-selection {
    min-height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

 .care-calc-wrapper .step-3  .branches-list {
    overflow: auto;
} 

@media only screen and (min-width: 768px) {
    .hide-desktop {
        display: none !important;
    }

    .care-calc-wrapper {
        min-height: 575px;
    }
}

@media only screen and (max-width: 767px) {
    .hide-mobile {
        display: none !important;
    }

    .care-calc-wrapper .step-3 .actions {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .progress {
        max-width: 100%;
        padding: 0 20px 10px 20px;
    }

    .progress .line {
        width: 21%;
    }

    .progress .step {
        width: 30px;
        height: 30px;
    }

    .care-calc-wrapper .actions {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
    }

    .care-calc-wrapper .step-1,
    .care-calc-wrapper .step-2,
    .care-calc-wrapper .step-3,
    .care-calc-wrapper .step-4 {
        max-width: 100%;
        margin: unset;
    }

    .care-calc-wrapper .step-1 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        border-radius: 20px 20px 0 0;
        padding-bottom: 20%;
        -webkit-box-shadow: 2px -3px 11px rgba(49, 56, 95, 0.4);
        box-shadow: 2px -3px 11px rgba(49, 56, 95, 0.4);
    }

    .care-calc-wrapper .step-1 .button.next {
        min-width: 1px;
        width: 100%;
    }

    .care-calc-wrapper .step-1 .col1,
    .care-calc-wrapper .step-1 .col2 {
        width: 100%;
    }

    .care-calc-wrapper .step-1 .col1 {
        border-radius: 20px 20px 0 0;

        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        padding: 30px 20px 45px 20px;
    }

    .care-calc-wrapper .step-1 .col2 {
        padding: 10px 10px;
    }

    .care-calc-wrapper .step-1 .col1 img.mobile-img {
        width: 100%;
        height: auto;
        max-width: 280px;
        margin-bottom: -74px;
    }

    .care-calc-wrapper .step-2 .button.next {
        margin-bottom: 10px;
    }

    .care-calc-wrapper .step-2 .button.next,
    .care-calc-wrapper .step-2 .button.prev {
        padding: 5px 5px;
        width: 90%;
        font-size: 100%;
    }

    .care-calc-wrapper .step-2 .col1 {
        width: 60%;

    }

    .care-calc-wrapper .step-2 .col2 {
        width: 40%;
    }

    .care-calc-wrapper .step-2 .avatars.show {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

    }

    .care-calc-wrapper .step-2 .avatars svg {
        height: calc(57vh / 2);
        margin-bottom: 10px;
    }

    .care-calc-wrapper .step-2 .col1-upper {
        padding: 5px 10px 0px 0px;
        height: 100%;
        border-radius: 0;
        border-top-right-radius: 12px;
    }

    .care-calc-wrapper .step-2 .col1-upper>span {
        text-align: right;
        line-height: 1.2;
        margin-bottom: 5px;
    }

    .care-calc-wrapper .step-2 .col1-upper .sub-text {
        text-align: right;
        margin-bottom: 10px;
    }

    .care-calc-wrapper .step-2 .col1-upper .multi-text span {
        font-weight: 700;
        line-height: 1;
    }

    .care-calc-wrapper .step-2 .col1-upper .multi-text {
        font-size: 15px;
        margin-bottom: 0px;
    }

    .care-calc-wrapper .step-2 .col1-upper .counter-wrap {
        margin-bottom: 5px;
    }

    .care-calc-wrapper .step-2 .col1-upper .counter-wrap>span {
        font-weight: 700;
        color: var(--care_calc_care_pink_color);
        font-size: 20px;
    }

    .care-calc-wrapper .step-2 .col2 {
        border-top-left-radius: 12px;
        padding: 10px 0px 23% 0px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .care-calc-wrapper .step-2 {
        -webkit-box-shadow: 2px -3px 11px 0px #31385F66;
        box-shadow: 2px -3px 11px 0px #31385F66;
        border-radius: 12px;
    }

    .care-calc-wrapper .step-2 .col1 .col1-wrapper {
        height: 100%;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 0;
    }

    .care-calc-wrapper .step-2 .col1-bottom {
        border-radius: 0;
    }



    .care-calc-wrapper .step-2 .selections.show {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        max-height: 63vh;
        overflow-y: scroll;
        direction: ltr;
        padding: 0 15px;
    }

    .care-calc-wrapper .step-2 .selections .col {
        width: 100%;
    }

    .care-calc-wrapper .step-2 .selections.show>* {
        direction: rtl;
    }

    .care-calc-wrapper .step-2 .selections.show::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }

    .care-calc-wrapper .step-2 .selections.show::-webkit-scrollbar-track {
        background: rgba(144, 159, 172, 0.4);
        border-radius: 2px;
    }

    .care-calc-wrapper .step-2 .selections.show::-webkit-scrollbar-thumb {
        border-radius: 2px;
        background-color: #909FAC;
    }

    .care-calc-wrapper .checkbox {
        padding-right: 0;
    }

    .care-calc-wrapper .step-2 .selections .parent-wrap {
        border-radius: 6px;
        border: 1px solid var(--care_calc_inputs_border_color);
        margin-bottom: 15px;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 10px 0 0;
    }

    .care-calc-wrapper .step-2 .selections .arrow-wrap {
        padding: 15px;
    }

    .care-calc-wrapper .step-2 .selections .checkbox:not(.child) {
        padding: 15px 0;
    }

    .care-calc-wrapper .step-2 .selections .checkbox:not(.child) {
        width: 100%;
    }


    .care-calc-wrapper .checkbox .text {
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        border-radius: 6px;
        /* border: 1px solid var(--care_calc_inputs_border_color); */
        text-align: right;
        /* padding: 7px 10px; */
        /* width: 125px; */
        display: block;
    }

    .care-calc-wrapper .checkbox.child .text {
        /* width: 110px; */
        width: 75%;
        padding: 15px 7px;
        border: 1px solid var(--care_calc_inputs_border_color);
    }

    .care-calc-wrapper .checkbox.child input:checked~.text {
        background-color: var(--care_calc_care_pink_color);
        color: #fff;
    }

    .care-calc-wrapper .checkbox input~.checkmark {
        display: none;
    }

    .care-calc-wrapper .parent-wrap.checked {
        background-color: var(--care_calc_care_pink_color);
    }

    .care-calc-wrapper .parent-wrap.checked .text {
        color: #fff;
    }

    .care-calc-wrapper .parent-wrap.checked svg {
        fill: #fff;
    }

    .care-calc-wrapper .step-2 .selections .group.open::before {
        left: 20px;
        top: 50px;
        height: calc(100% - 85px);
        right: unset;
    }

    .care-calc-wrapper .step-2 .selections .group.open .checkbox.child .text::before {
        content: '';
        position: absolute;
        border-bottom: 1px dashed var(--care_calc_inputs_border_color);
        width: 15px;
        top: 50%;
        z-index: 1;
        left: 22px;
    }

    .care-calc-wrapper .step-3 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: #fff;
        border-radius: 12px 12px 0 0;
        -webkit-box-shadow: 2px -3px 11px rgb(49 56 95 / 40%);
        box-shadow: 2px -3px 11px rgb(49 56 95 / 40%);
        padding-top: 20px;
        padding-bottom: 20%;
    }

    .care-calc-wrapper .step-3 .actions {

        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        padding: 0 10px;
    }

     .care-calc-wrapper .step-3 .treatments-selection {
        max-width: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }


    .care-calc-wrapper .step-3 .treatments-selection > div {
        margin-bottom: 12px;
    }

    .care-calc-wrapper .step-3 .avatars svg {
        height: 230px;
    } 

    .care-calc-wrapper .step-3 a.next {
        margin-right: 0px;
        width: 58%;
    }

    .care-calc-wrapper .step-3 a.prev {
        width: 42%;
        margin-left: 10px;
    }

    .care-calc-wrapper .step-3 a.next,
    .care-calc-wrapper .step-3 a.prev {
        min-width: 1px;
    }

    .care-calc-wrapper .step-3 {
        height: auto;
    }

    .care-calc-wrapper .step-3 .branches-wrap {
        height: auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0 20px;
    }

    .care-calc-wrapper .step-3 .branches {
        width: 100%;
        padding: 0px 0px 0 0px;
        -webkit-box-shadow: unset;
        box-shadow: unset;
        border-radius: 0;
        background-color: #fff;
    }

    .care-calc-wrapper .step-3 .branches>p {
        text-align: center;
    }

    .care-calc-wrapper .step-3 .branches-select {
        margin-bottom: 10px;
    }

    .care-calc-wrapper .step-3 .branches-preview {
        margin-bottom: 10px;
    }

    .care-calc-wrapper .step-3 .map-wrap {
        width: 100%;
        height: auto;
        padding-bottom: 79%;
    }

    .care-calc-wrapper .step-3 .branches-preview {
        max-width: 100%;
    }

    .care-calc-wrapper .step-3 .branches-preview .infobox-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }

    .care-calc-wrapper .step-3 .branches-preview .map-info-img {
        width: 42%;
        height: auto;
        -o-object-fit: cover;
        object-fit: cover;
    }

}

@media only screen and (max-width: 320px) {

    .care-calc-wrapper .step-2 .avatars svg {
        height: calc(63vh / 2);
    }

    .care-calc-wrapper .step-2 .selections.show {
        max-height: 69vh;
    }

    .care-calc-wrapper .step-2 .button.next,
    .care-calc-wrapper .step-2 .button.prev {
        font-size: 105%;
    }

}

@media only screen and (max-width: 375px) {

    .care-calc-wrapper .step-3 .branches {
        padding: 0px 20px;
    }

    .care-calc-wrapper .step-3 .branches-wrap {
        padding: 0;
    }

    .care-calc-wrapper .step-3 .button {
        font-size: 17px;
    }
}